--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::DuplicateMigrationNameError::new
is_singleton: true
name: new
params: (migration)
visibility: public
